.get__Enq {
    z-index: 999;
    content: "Enquiry";
    position: fixed;
    display: block;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height: auto;
    color: #fff;
    background-color: #d8ae28;
    top: 45%;
    right: -52px;
    transform: rotate(90deg);
    padding: 8px 21px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1rem;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
} 

.get__Enq:hover {
    color: #ffff;
}



@media (max-width: 768px) {
	
	
	.slider-content a.books01 { 
    font-size: 17px;
    font-family: Lato, Helvetica, Arial, sans-serif;
	    text-transform: capitalize;
}



	header.header-mobile .header-center a img {
		max-height: 45px;
	}
	
	div#about_elahi_music_studio {
    padding: 50px 0 !important;
}

div#our_best_music {
    padding: 50px 0 !important;
}

div#we_are_a_creative_music {
    padding: 50px 0 !important;
}

div#music_services {
    padding: 50px 0 !important;
}

div#testimoanisl {
    padding: 50px 0 !important;
}
 
 #our_photos p.gray {
    padding: 0 25px;
}


  .tp-parallax-wrap {
		/* left: 0 !important; */
	}
	
	.tp-parallax-wrap .tp-mask-wrap .tp-caption {
		/*font-size: 52px !important;
		text-align: center !important;
		transform: initial !important; */
	}
	
	.book_content01 {
		font-size: 50px !important;
		width: 100vw;
		left: 0 !important;
		transform: initial !important;
	} 
	
	.book_content02 {
		font-size: 50px !important;
		width: 100vw;
		left: 0 !important;
		transform: initial !important;
		text-align: center !important;
	}
	
	.book_content03 {
		font-size: 50px !important;
		width: 100vw;
		left: 0 !important;
		transform: initial !important;
		text-align: center !important;
	}
	
	
	
	.forcefullwidth_wrapper_tp_banner .col-sm-12.p-0 {
	 /*	left: 0 !important; */
	}

	
	span.slide_text01 {
		display: inline-block;
		font-size: 47px !important;
		width: 100vw;
		text-align: center !important;
		line-height: 1.5 !important;
	}
	
	.tp-static-layers { 
		left: 20px;
	}
	
	header.header.header-mobile {
		padding: 0;
	}
	
	.film-gallery-carousel .film-gallery-carousel-item .film-gallery-carousel-item-inner {
		transform: scale(1);
	}

	
	a.get__Enq {
    padding: 9px 14px;
    font-size: 17px;
    right: -46px;
}



img.desktop_slide {
    display: none;
}

img.mobile_slide {
    display: block;
}

.slider-content {
    /* display: none; */
}

.slider-overlay {
   /* display: none;*/
} 
 
 .slider-content { 
        top: 9%;
        transform: translate(-50%, -50%);
    }
	
	
 

.film-gallery-carousel .film-gallery-carousel-item.slick-slide img { 
    opacity: 1;
}



.slider-content h4 { 
    display: none;
}

.slider-content a.books01 { 
    min-width: 230px;
}

 
.slider-content h2, .slider-content .subtitle{
	display:none;
}

.slide-item {
    height: initial;
}

.home-slider .owl-theme .owl-controls .owl-buttons div i.fa { 
    font-size: 20px;
}


.home-slider .owl-theme .owl-controls .owl-buttons div {
    font-size: 12px;
    padding: 13px;
    min-width: 50px;
    min-height: 49px;
}
 
.follow_uslink { 
    left: 20px; 
}

}
